{
	"103000112_0": "\"Phew. That's it for today's data organization.\"",
	"103000112_1": "\"Here's something warm to drink.\"",
	"103000112_2": "\"Thanks for the drink. You never do that for me.\"",
	"103000112_3": "\"You could've just said thanks.\"",
	"103000112_4": "\"Now with the Treasury of Babylonia closed, the Noise won't appear anymore.\"",
	"103000112_5": "\"I'm just praying it'll stay this way until I retire, but...\"",
	"103000112_6": "\"Unidentified signal detected near Yokohama Port!\"",
	"103000112_7": "\"It vanished? Hurry and report to Commander!\"",
	"103000112_8": "\"Yes, sir!\"",
	"103000112_9": "\"Haah... Haah... Haah...\"",
	"103000112_10": "(The legacy of Dvergr Dáinn...)",
	"103000112_11": "(The only way I can atone is to deliver his legacy before it's too late.)",
	"103000112_12": "\"I don't do plain. So next time...\"",
	"103000112_13": "\"Let's make it flashy.\""
}